@charset "utf-8";

/* 当前位置 */

.dqwz ul {
    width: 1080px;
    height: 45px;
    line-height: 44px;
}

.dqwz ul li {
    color: #666;
    margin-right: 10px;
    float: left;
}

.dqwz ul li a {
    font-size: 14px;
    color: #666!important;
}

.dqwz ul li:last-child>a {
    color: #0081FF !important;
}

.old_type .dqwz ul,
.old_type .main_msdt .dqwz {
    height: 60px;
    line-height: 60px;
    border-bottom: 2px solid #EEE;
}

.old_type .dqwz ul li {
    font-size: 24px;
}

.old_type .dqwz ul li a {
    font-size: 24px!important;
}

.old_type .msdt_tit li {
    width: 115px!important;
    height: 46px;
    line-height: 28px;
    font-size: 28px;
}

.old_type .gkx p,
.old_type .gkx_time {
    line-height: 36px;
    font-size: 24px;
}

.old_type .yjjy img[src$="gkx.png"] {
    width: 320px;
}

.old_type .lyhf>h2 {
    font-size: 28px;
    line-height: 28px;
}

.old_type .lyhf>h2>span {
    font-size: 20px;
}

.old_type .ly_item .name {
    font-size: 24px;
    line-height: 42px;
}

.old_type .ly_item .problem {
    font-size: 24px;
    line-height: 42px;
}

.old_type .page {
    width: 145px;
    height: 35px;
}

.old_type .page a {
    width: 35px;
    height: 35px;
    line-height: 33px;
    font-size: 24px;
    margin-left: 10px;
}

.old_type .wltp2019 {
    border: 2px solid #D9E9F7;
}

.old_type .wltp2019 .wltp2019_title2 {
    margin-right: 116px;
}

.old_type .wltp2019 .wltp2019_title3,
.old_type .wltp2019 .wltp2019_title4,
.old_type .wltp2019 .wltp2019_list3,
.old_type .wltp2019 .wltp2019_list4 {
    font-size: 24px;
}

.old_type .wltp2019 li {
    padding: 15px;
    border-top: 2px solid #D9E9F7;
    height: auto;
}

.old_type .wltp2019 .wltp2019_list1 {
    height: auto;
}

.old_type .wltp2019 .wltp2019_list2 {
    width: 606px;
    margin-right: 80px;
    font-size: 24px;
    text-align: justify;
    height: auto;
}

.old_type .msdt2019 .wcqk2019_text {
    font-size: 24px;
    line-height: 42px;
}

.old_type .msdt2019 .wcqk2019_text p {
    font-size: 24px!important;
}

.old_type .main_msdt .msdt_title li {
    font-size: 24px;
}

.old_type .msdtYears_tit li {
    font-size: 24px;
}

.old_type .msdtYears>.msdtYears_tit+.msdtYears_year+.msdtYears_year+.msdtYears_year>div>a>span:first-child,
.old_type .wcqk2017Tjb>span:first-child {
    font-size: 20px!important;
    line-height: 20px!important;
    margin-bottom: 14px!important;
    margin-top: 30px!important;
}

.old_type .msdtYears>.msdtYears_tit+.msdtYears_year+.msdtYears_year+.msdtYears_year>div>a>span:first-child+span,
.old_type .wcqk2017Tjb>span:first-child+span {
    font-size: 28px!important;
    line-height: 28px!important;
}

.old_type .msdtYears_year .wcqk2017_modle .wcqk2017_modle1 {
    height: auto;
}

.old_type .msdtYears_year .wcqk2017_modle1 .l_float {
    font-size: 24px;
    line-height: 24px;
    height: 24px;
}

.old_type .msdtYears_year .wcqk2017_modle1 .r_float {
    width: 24px;
    height: 24px;
    background-size: 24px;
}

.old_type .msdtYears_year .wcqk2017_modle .table_tit div {
    font-size: 24px;
}

.old_type .msdtYears_year .wcqk2017_modle .table .td2 {
    width: 510px;
}

.old_type .msdtYears_year .wcqk2017_modle .table_tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    border-bottom: 2px solid #c9e5ff;
}

.old_type .msdtYears_year .wcqk2017_modle .table_tr:nth-child(even) {
    background-color: #f3f9ff;
}

.old_type .msdtYears_year .wcqk2017_modle .table_tbody {
    background: none;
}

.old_type .msdtYears_year .wcqk2017_modle .table_tr div {
    font-size: 24px;
    height: auto;
}

.old_type .msdtYears_year .wcqk2017_modle .table .td4 {
    width: 120px;
}

.old_type .msdtYears_year .wcqk2017_modle .table .td3 {
    width: 100px;
}

.old_type .msdtYears_year div.r_float .title {
    height: 28px;
    line-height: 28px;
    font-size: 28px;
    margin-top: 10px;
}

.old_type .msdtYears_year div.r_float .text {
    margin-top: 10px;
    font-size: 24px;
    line-height: 30px;
}

.old_type .msdtYears_year div.r_float .wcqk2017 {
    width: 130px;
    height: 35px;
    line-height: 33px;
    bottom: 10px;
    font-size: 24px;
}

.old_type .msdtYears_year .wcqk2017_ten {
    padding: 20px 50px 20px 20px;
}

.old_type .msdtYears_year .wcqk2017_ten .wcqk2017_modle1 .close {
    top: 0;
    right: -35px;
}

.old_type .msdtYears_year .wcqk2017_ten .wcqk2017_modle1 .title,
.old_type .msdtYears_year .wcqk2017_ten li .wcqk_two,
.old_type .msdtYears_year .wcqk2017_ten span {
    font-size: 24px;
    line-height: 32px;
}